<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'á';
$string['aacute_caps'] = 'Á';
$string['acircumflex'] = 'â';
$string['acircumflex_caps'] = 'Â';
$string['acuteaccent'] = '´';
$string['adiaeresis'] = 'ä';
$string['adiaeresis_caps'] = 'Ä';
$string['agrave'] = 'à';
$string['agrave_caps'] = 'À';
$string['alefsymbol'] = 'א';
$string['almostequalto'] = 'เกือบเท่ากับ';
$string['alpha'] = 'α';
$string['alpha_caps'] = 'α';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = '&';
$string['angle'] = 'องศา';
$string['approximatelyequalto'] = 'ประมาณเท่ากับ';
$string['aringabove'] = 'å';
$string['aringabove_caps'] = 'Å';
$string['asteriskoperator'] = 'ใส่เครื่องหมายดอกจัน';
$string['atilde'] = 'ã';
$string['atilde_caps'] = 'Ã';
$string['backwarddifference'] = 'ความแตกต่างย้อนหลัง';
$string['beta'] = 'ϐ';
$string['beta_caps'] = 'β';
$string['blackclubsuit'] = 'เครื่องหมายดอกจิก';
$string['blackdiamondsuit'] = 'เครื่องหมายข้าวหลามตัด';
$string['blackheartsuit'] = 'เครื่องหมายโพธิ์แดง';
$string['blackspadesuit'] = 'เครื่องหมายโพธิ์ดำ';
$string['brokenbar'] = '¦';
$string['bullet'] = '.';
$string['carriagereturn'] = 'สัญลักษณ์ (r)';
$string['ccedilla'] = 'ç';
$string['ccedilla_caps'] = 'Ç';
$string['cedilla'] = '¸';
$string['centsign'] = '¢';
$string['chi'] = 'x';
$string['chi_caps'] = 'X';
$string['circledplus'] = '⊕';
$string['circledtimes'] = '⊗';
$string['circumflexaccent'] = '^';
$string['containsasmember'] = '∋';
$string['copyrightsign'] = 'เครื่องหมายลิขสิทธิ์';
$string['currencysign'] = '$';
$string['dagger'] = 'เครื่องหมายดาบ';
$string['degreesign'] = '°';
$string['delta'] = 'δ';
$string['delta_caps'] = 'Δ';
$string['diaeresis'] = '¨';
$string['diameter'] = 'Ø';
$string['divisionsign'] = '÷';
$string['dotoperator'] = '.';
$string['doubledagger'] = 'เครื่องหมายดาบ';
$string['doublelow9quotationmark'] = '„';
$string['downwardsarrow'] = '↓';
$string['downwardsdoublearrow'] = '⇊';
$string['eacute'] = 'é';
$string['eacute_caps'] = 'É';
$string['ecircumflex'] = 'ê';
$string['ecircumflex_caps'] = 'Ê';
$string['ediaeresis'] = 'ë';
$string['ediaeresis_caps'] = 'Ë';
$string['egrave'] = 'è';
$string['egrave_caps'] = 'È';
$string['elementof'] = 'องค์ประกอบของ';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = '—';
$string['emspace'] = 'ช่องว่างใหญ่';
$string['endash'] = '–';
$string['enspace'] = 'ช่องว่างเล็ก';
$string['epsilon'] = 'ε';
$string['epsilon_caps'] = 'Εʹ';
$string['eta'] = 'ηʹ';
$string['eta_caps'] = 'Ηʹ';
$string['eth'] = 'ð';
$string['eth_caps'] = 'Ð';
$string['eurosign'] = '€';
$string['feminineordinalindicator'] = 'ª';
$string['finalsigma'] = 'Σ';
$string['forall'] = 'สำหรับทั้งหมด';
$string['fractiononehalf'] = '½';
$string['fractiononequarter'] = '¼';
$string['fractionslash'] = '/';
$string['fractionthreequarters'] = '¾';
$string['functionflorin'] = '; / -';
$string['gamma'] = 'γ';
$string['gamma_caps'] = 'Γ';
$string['greaterthanorequalto'] = '> หรือ =';
$string['greaterthansign'] = '<';
$string['iacute'] = 'í';
$string['iacute_caps'] = 'Í';
$string['icircumflex'] = 'î';
$string['icircumflex_caps'] = 'Î';
$string['identicalto'] = 'เหมือนกับ';
$string['idiaeresis'] = 'ï';
$string['idiaeresis_caps'] = 'Ï';
$string['igrave'] = 'ì';
$string['igrave_caps'] = 'Ì';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'ส่วนจินตภาพ';
$string['infinity'] = '∞';
$string['insertcharacter'] = 'เพิ่มตัวอักษร';
$string['integral'] = '∫';
$string['interrobang'] = 'Interrobang';
$string['intersection'] = '∩';
$string['invertedexclamationmark'] = '¿';
$string['iota'] = 'ɩ';
$string['iota_caps'] = 'l';
$string['kappa'] = 'ϰ';
$string['kappa_caps'] = 'K';
$string['lambda'] = 'λ';
$string['lambda_caps'] = 'Λ';
$string['leftceiling'] = 'Γ';
$string['leftdoublequotationmark'] = '"';
$string['leftfloor'] = '⌊';
$string['leftpointinganglebracket'] = '〈';
$string['leftpointingguillemet'] = '«';
$string['leftrightarrow'] = '↔';
$string['leftrightdoublearrow'] = '⇔';
$string['leftsinglequotationmark'] = '\'';
$string['lefttorightmark'] = 'L';
$string['leftwardsarrow'] = '←';
$string['leftwardsdoublearrow'] = '⇐';
$string['lessthanorequalto'] = '≤';
$string['lessthansign'] = '<';
$string['ligatureae'] = 'œ';
$string['ligatureae_caps'] = 'Æ';
$string['ligatureoe'] = 'œ';
$string['ligatureoe_caps'] = 'Œ';
$string['logicaland'] = '∧';
$string['logicalor'] = 'v';
$string['lozenge'] = 'เครื่องหมายข้าวหลามตัด';
$string['macron'] = '¯';
$string['masculineordinalindicator'] = '°';
$string['microsign'] = 'µ';
$string['middledot'] = 'ᐧ';
$string['minussign'] = '-';
$string['minutesfeet'] = 'minutes / feet';
$string['mu'] = 'μ';
$string['mu_caps'] = 'μ';
$string['multiplicationsign'] = 'x';
$string['naryproduct'] = '∏';
$string['narysumation'] = '∑';
$string['nobreakspace'] = '.';
$string['notanelementof'] = '∉';
$string['notasubsetof'] = '⊄';
$string['notequalto'] = '≠';
$string['notsign'] = '_';
$string['ntilde'] = 'ñ';
$string['ntilde_caps'] = 'Ñ';
$string['nu'] = 'ν';
$string['nu_caps'] = 'V';
$string['oacute'] = 'ó';
$string['oacute_caps'] = 'Ó';
$string['ocircumflex'] = 'ô';
$string['ocircumflex_caps'] = 'Ô';
$string['odiaeresis'] = 'ö';
$string['odiaeresis_caps'] = 'Ö';
$string['ograve'] = 'ò';
$string['ograve_caps'] = 'Ò';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'ω';
$string['omega_caps'] = 'Ω';
$string['omicron'] = 'o';
$string['omicron_caps'] = 'O';
$string['oslash'] = 'ø';
$string['oslash_caps'] = 'Ø';
$string['otilde'] = 'õ';
$string['otilde_caps'] = 'Õ';
$string['overline'] = '◌̅';
$string['paragraphsign'] = 'สัญลักษณ์ย่อหน้า';
$string['partialdifferential'] = '∂';
$string['permillesign'] = '‰';
$string['perpendicular'] = '⊥';
$string['phi'] = 'φ';
$string['phi_caps'] = 'Φ';
$string['pi'] = 'π';
$string['pi_caps'] = 'Π';
$string['pisymbol'] = 'π';
$string['pluginname'] = 'ใส่ตัวอักษร';
$string['plusminussign'] = '±';
$string['poundsign'] = '£';
$string['proportionalto'] = '∝';
$string['psi'] = 'ψ';
$string['psi_caps'] = 'Ψ';
$string['quotationmark'] = '""';
$string['realpartsymbol'] = 'ℜ';
$string['registeredsign'] = '®';
$string['rho'] = 'ρ';
$string['rho_caps'] = 'Ρ';
$string['rightceiling'] = '⌉';
$string['rightdoublequotationmark'] = '»';
$string['rightfloor'] = '⌋';
$string['rightpointinganglebracket'] = '>';
$string['rightpointingguillemet'] = '»';
$string['rightsinglequotationmark'] = '’';
$string['righttoleftmark'] = '↰';
$string['rightwardsarrow'] = '→';
$string['rightwardsdoublearrow'] = '⇒';
$string['scaron'] = 'š';
$string['scaron_caps'] = 'Š';
$string['secondsinches'] = 's / m';
$string['sectionsign'] = '§';
$string['sharpsesszed'] = '# / ss';
$string['sigma'] = 'σ';
$string['sigma_caps'] = 'Σ';
$string['similarto'] = '∼';
$string['singleleftpointinganglequotationmark'] = '‹';
$string['singlelow9quotationmark'] = '‚';
$string['singlerightpointinganglequotationmark'] = '>';
$string['smalltilde'] = '˜';
$string['softhyphen'] = '-';
$string['squareroot'] = '√a';
$string['subsetof'] = '⊂ และ ⊃';
$string['subsetoforequalto'] = '⊆ และ ⊇';
$string['superscriptone'] = '¹';
$string['superscriptthree'] = '³';
$string['superscripttwo'] = '²';
$string['supersetof'] = '⊇';
$string['supersetoforequalto'] = '⊇';
$string['tau'] = 'τ';
$string['tau_caps'] = 'Τ';
$string['thereexists'] = '∃';
$string['therefore'] = '∴';
$string['theta'] = 'θ';
$string['theta_caps'] = 'Θ';
$string['thetasymbol'] = 'Ɵ';
$string['thinspace'] = 'พื้นที่จำนวนน้อย';
$string['thorn'] = 'þ';
$string['thorn_caps'] = 'Þ';
$string['threedotleader'] = '...';
$string['trademarksign'] = '™';
$string['turnedquestionmark'] = '¿';
$string['uacute'] = 'ú';
$string['uacute_caps'] = 'Ú';
$string['ucircumflex'] = 'Û, û';
$string['ucircumflex_caps'] = 'Û, û';
$string['udiaeresis'] = 'ü';
$string['udiaeresis_caps'] = 'Ü';
$string['ugrave'] = 'ù';
$string['ugrave_caps'] = 'Ù';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = '∪';
$string['upsilon'] = 'υ';
$string['upsilon_caps'] = 'ϒ';
$string['upsilonhooksymbol'] = 'ϒ';
$string['upwardsarrow'] = '↑';
$string['upwardsdoublearrow'] = '⇑';
$string['weierstrassp'] = '℘';
$string['xi'] = 'ξ';
$string['xi_caps'] = 'Ξ';
$string['yacute'] = 'ý';
$string['yacute_caps'] = 'Ý';
$string['ydiaeresis'] = 'ÿ';
$string['ydiaeresis_caps'] = 'Ÿ';
$string['yensign'] = '¥';
$string['zerowidthjoiner'] = 'zero width joiner';
$string['zerowidthnonjoiner'] = 'ו';
$string['zeta'] = 'ζ';
$string['zeta_caps'] = 'Ζ';
